<?php
ini_set('post_max_size', '1G');

ini_set('max_execution_time', 3000); 

ini_set('upload_max_filesize', '1G');

$host='localhost';
$user='communi1_user';
$pass='3i]Hyd+24Z$m';
$db = 'communi1_cba';

$conn = mysqli_connect($host,$user,$pass,$db);
 


 
?>
